/*###################################
*####       shopItemGroupList    #### 
*###################################*/
.shopItemGroupList a 
{
    display: block;
    text-decoration: none;
}
.shopItemGroupList
{
    float:left;
    width:224px;
    text-align: center;
    margin-bottom: 30px;

}
.shopItemGroupList span
{
    font-size: 12px;
}
.shopItemGroupList .ulChildGroupsOfChildGroup
{
    margin:2px 5px 0px 20px;
    padding:0px;
    text-align: left;
    border:dotted #000;
    border-width: 1px 0px 0px 0px;    
}
.shopItemGroupList .ulChildGroupsOfChildGroup li
{
    margin:0px 0px 0px 14px;
    padding:0px;
/*    padding: 0px 0px 0px 14px;
    background: url(/img/dot_menu.png) no-repeat 1px 6px;*/
}
.shopItemGroupList .moreChildGroups
{
    font-weight: bold;
}